RubyGems Navigation menu

paypal_permissions 0.0.5.3

"A gem to support PayPal Permissions API for Rails applications using ActiveMerchant."

Versions:

  1. 0.0.5.5 - April 30, 2012 (40.5 KB)
  2. 0.0.5.4 - April 23, 2012 (40.5 KB)
  3. 0.0.5.3 - April 22, 2012 (40.5 KB)
  4. 0.0.5.2 - April 18, 2012 (40.5 KB)
  5. 0.0.5.1 - April 17, 2012 (40 KB)
Show all versions (18 total)

Development Dependencies:

Authors:

  • Mark Paine

Owners:

200aece98f5c662dfb548823e95b91fe

Total downloads 17,230

For this version 945

Show all versions (18 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paypal_permissions', '~> 0.0.5.3' = Copy to clipboard Copied!

install:
gem install paypal_permissions -v 0.0.5.3 = Copy to clipboard Copied!

Links: